    .modal-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
 
    .modal-title-container {
        flex-grow: 1;
        text-align: center;
    }

    .btn-add-new {
        padding: 0.375rem 0.75rem;
        color: #ffffff;
        background-color: orangered;
        border: 0;
        border-radius: 5px;
        display: flex;
        align-items: center;
    }

    .btn-add-new svg {
        margin-right: 5px;
    }
	.btn_view{
		background-color: #F9F9F9;
		border: 1px solid #97B0A2;
	}
	.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.margin_bottom_3{
	margin-bottom:10px;
}
.cs_1{border-top-left-radius: 10px; border-top-right-radius: 10px; background-color: #ffffff;}
.cs_2{display: flex; justify-content: space-between; align-items: center;}
.cs_3{box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075); border-top-left-radius: 10px; border-top-right-radius: 10px;}
.cs_4{resize: vertical;height: 80px;}
.cs_5{height: 392px; overflow-y: scroll; padding: 0px;}
.cs_6{display: flex; justify-content: space-between;}
.cs_7{font-size: 16px; font-weight: 600; margin-top: 0px; margin-bottom: 0px;}
.cs_8{margin-bottom: 0px;}
.cs_9{background-color: #f8f9fa;}
.number_count{color:#0a66ad;}

.bg-deputy-director { background-color: rgb(248 249 250 / 30%); }
.bg-director { background-color: rgb(209 236 241 / 30%); }
.bg-joint-secretary { background-color: rgb(255 238 186 / 30%); }
.bg-secretary { background-color: rgb(245 198 203 / 30%); }
.bg-member-jh { background-color: rgb(195 230 203 / 30%); }
.bg-member-nc { background-color: rgb(190 229 235 / 30%); }
.bg-member-al { background-color: rgb(214 216 219 / 30%); }
.bg-vice-chairperson { background-color: rgb(255 223 126 / 30%); }
.bg-chairperson { background-color: rgb(253 126 20 / 30%); }
.bg-cp { background-color: rgb(108 117 125 / 30%); }
.bg-vc { background-color: rgb(0 123 255 / 30%); }
.bg-none { background-color: rgb(233 236 239 / 30%); }
.bg-member-an { background-color: rgb(23 162 184 / 30%); }
.bg-member { background-color: rgb(255 193 7 / 30%); }
.bg-member-hkd { background-color: rgb(102 16 242 / 30%); }
.bg-member-hcv { background-color: rgb(232 62 140 / 30%); }
.bg-member-mci { background-color: rgb(32 201 151 / 30%); }
.bg-member-kkk { background-color: rgb(253 194 194 / 30%); }
.bg-member-blm { background-color: rgb(195 244 198 / 30%); }
.bg-member-osm { background-color: rgb(244 195 194 / 30%); }
.bg-member-ts { background-color: rgb(212 212 244 / 30%); }
.bg-schedule { background-color: rgb(240 248 255 / 30%); }
.bg-press-clipping { background-color: rgb(255 215 0 / 30%); }
.bg-annexure { background-color: rgb(64 224 208 / 30%); }
.bg-reschedule { background-color: rgb(255 69 0 / 30%); }
.bg-postponed { background-color: rgb(192 192 192 / 30%); }
.bg-cancelled { background-color: rgb(220 53 69 / 30%); }
.bg-atr { background-color: rgb(111 66 193 / 30%); }
.bg-copy { background-color: rgb(0 123 255 / 30%); }
.bg-letter { background-color: rgb(40 167 69 / 30%); }
.bg-warrant { background-color: rgb(23 162 184 / 30%); }
.bg-sitting-notice { background-color: rgb(255 193 7 / 30%); }
.bg-default { background-color: rgb(255 255 255 / 30%); }
